<!DOCTYPE html>
<html lang="ko">
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1, user-scalable=no" />
	<meta name="format-detection" content="telephone=no">
	<link rel="stylesheet" type="text/css" href="../common/css/style.css">
	<script type="text/javascript" src="../common/js/jquery-1.12.4.min.js"></script>
	<title>모바일전자결재</title>
</head>
<body>
	<!-- ![D]!기존 시스템에서 제공하는 영역으로 반드시 삭제해 주세요!! -->
	<!-- <div class="del-top">
		<p>전자결재</p>
	</div> -->
	<!-- //![D]!기존 시스템에서 제공하는 영역으로 반드시 삭제해 주세요!! -->


	<div class="wrap">
		<div class="section_top">
			<nav class="menu_bar">
				<h1 class="hide">모바일 전자 결재</h1>
				<div class="current_wrap">
					<h2 class="current">문서보기</h2>
					<a href="list.html" class="btn_back">
						<img src="../common/images/btn_back.png" alt="뒤로가기" width="8">
					</a>
					<a href="#;" class="btn_viewDocu">본문보기</a>
				</div>
			</nav>
			<!-- end : .menu_bar -->
		</div>

		<section class="previewDocu">
			<h1 class="hide">문서 미리보기</h1>
			<p class="tit_area">
				<span class="tit ellip_1">국내외 타대학 파견 교환학생 취득학점 인정 처리관련 공문 문서 제목의 말줄임을 테스트 합니다.</span>
				<span class="person">박철수</span>
				<span class="date_area">
					<span class="date">2018.03.25</span>
					<span class="time">14:23:50</span>
				</span>
			</p>
			<!-- 첨부파일 -->
			<div class="attachFile">
				<div class="cont_top">
					<p class="tit">파일첨부 <span class="num">2</span>개 <span class="vol">(234.1 KB)</span></p>
					<button class="btn_slide"><span>첨부파일 리스트 열기</span></button>
				</div>
				<div class="files">
					<div class="item">
						<a href="#;">
							<img src="../common/images/pdf.png" alt="pdf icon">
							<span class="fileName">파견 교환학생 학점 인정 가이드.pdf <span class="vol">(200.1 KB)</span></span>
						</a>
					</div>
					<div class="item">
						<a href="#;">
							<img src="../common/images/img.png" alt="img icon">
							<span class="fileName">알림메일 섬네일.jpg <span class="vol">(34 KB)</span></span>
						</a>
					</div>
				</div>
			</div>
			<!-- end : 첨부파일 -->

			<!-- 문서 정보(table 형태) 로드 시 -->
			<div class="table_wrap">
				<h2 class="table_title">문서정보</h2>
				<table>
					<colgroup><!--태이블 셀 간격 조정-->
						<col style="width:90px">
						<col>
					</colgroup>
					<tbody>
						<tr>
							<th scope="row">제목</th>
							<td>정보통신팀 4월 마지막주 전체 회의 회의록</td>
						</tr>
						<tr>
							<th scope="row">문서번호</th>
							<td>정보통신팀-7</td>
						</tr>
						<tr>
							<th scope="row">편철</th>
							<td>일반업무철</td>
						</tr>
						<tr>
							<th scope="row">공개범위</th>
							<td>공개</td>
						</tr>
						<tr>
							<th scope="row">열람범위</th>
							<td>부서</td>
						</tr>
						<tr>
							<th scope="row">발신명의</th>
							<td>정보통신팀장</td>
						</tr>
						<tr>
							<th scope="row">긴급여부</th>
							<td class="chk_area">
								<div class="chk_item-readonly">
									<input type="checkbox" id="chk1" onclick="return false;" checked>
									<label for="chk1"></label>
								</div>
								<div class="chk_item-readonly">
									<input type="checkbox" id="chk2" onclick="return false;">
									<label for="chk2"></label>
								</div>
							</td>
						</tr>
						<tr>
							<th scope="row">공람게시</th>
							<td></td>
						</tr>
					</tbody>
				</table>
			</div>
			<div class="table_wrap">
				<h2 class="table_title">경로정보</h2>
				<table>
					<colgroup><!--태이블 셀 간격 조정-->
						<col syle="width:120px">
						<col>
						<col>
						<col>
					</colgroup>
					<thead>
						<tr>
							<th scope="col">소속</th>
							<th scope="col">직위</th>
							<th scope="col">이름</th>
							<th scope="col">구분</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<th scope="row">정보통신팀</th>
							<td>과장</td>
							<td>박철수</td>
							<td>결재</td>
						</tr>
						<tr>
							<th scope="row">정보통신팀</th>
							<td>과장</td>
							<td>이형기</td>
							<td>통보</td>
						</tr>
						<tr>
							<th scope="row">정보통신팀</th>
							<td>과장</td>
							<td>홍길동</td>
							<td>결재</td>
						</tr>
						<tr>
							<th scope="row">정보통신팀</th>
							<td>과장</td>
							<td>박철수</td>
							<td>결재</td>
						</tr>
					</tbody>
				</table>
			</div>
			<!-- end :  문서 정보(table 형태) 로드 시 -->

		</section>
		<!-- end: .previewDocu -->
		
		<div class="bottom-btn_area">
			<a href="#;" class="btn btn_popup">승인</a>
			<a href="#;" class="btn btn_popup">반려</a>
			<a href="#;" class="btn btn_popup">문서정보</a>
			<a href="#approvalRoute" class="btn btn_popup">경로변경</a>
		</div>

		<button class="btn_top">Top</button>
	</div>
	<!-- end : .wrap -->

	
	<script type="text/javascript" src="../common/js/common.js"></script>

</body>
</html>